Subject: bug#38382: 26.3; Message body not displayed after editing in rmail-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2020 09:45:17 +0200

> From: "Edward J. Sabol" <[email-masked]>
> CC: [email-masked]
> Date: Fri, 10 Jan 2020 17:40:09 -0500 (EST)
> 
> > I cannot reproduce this.  I see the added body after "C-c C-c" (with
> > the current master branch of Emacs).
> >
> > How did you "add the body", precisely?  Please show the exact text you
> > typed between 'e' and 'C-c C-c'.
> 
> (Sorry it has taken me a month to reply. December was hectic with all the
> holidays.)
> 
> Well, maybe this is fixed in the current master branch of Emacs, but I can
> reproduce it with Emacs 26.3 started with 'emacs -Q'.
> 
> After typing "e" in eithre the rmail-summary buffer or the rmail buffer, the
> exact keypresses I type are:
> 
> M->
> 
> This is a test.
> 
> RET
> 
> C-c C-c

I did exactly the same, using Emacs 26.3, and I cannot reproduce the
problem.  I do see the added body after "C-c C-c".  So, however
strange, there's something else at work here.

Just to be sure: this happens for you in "emacs -Q" as well, does it?